.graphite .accordion{font:  normal 11px Arial, sans-serif; }
.graphite .accordion, .graphite .accordion li {margin: 0; padding: 0; border: none;}
.graphite .accordion a {padding: 5px 5px 5px 15px; background:url("../General/Images/SidebarSeondHead.png") no-repeat 0 -1px; background: #0C0C0C/* url(images/bg_black.png) repeat-x 0 -1px;*/ text-decoration:none; display: block; color: #ddd;  position: relative;}
.graphite .accordion a:link{ text-decoration:none;
    top: 0px;
    left: 0px;
    width: 171px;
}
.graphite .accordion li  #cure{ background: url("../General/Images/sidebarbg1.png")no-repeat 0 -1px  ; border-top:0;border-right:0;}
.graphite .accordion ul li a{ background:  url("../General/Images/sidebarInnerBg.png") no-repeat ; border-top:0;border-right:0; color:#305998; }
.graphite .accordion li  #last{ background:   url("../General/Images/sidebrLastBg.png") no-repeat 0 -1px; border-top:0;border-right:0; height:16px;}
.graphite .accordion a.dcjq-parent.active {}
.graphite .accordion a .dcjq-icon {position: absolute; top: 50%; left: 2px; width: 34px; margin-top: -17px; height: 34px; background: url(images/arrow_black_right.png) no-repeat 0 center;}
.graphite .accordion a.dcjq-parent.active .dcjq-icon {background: url(../General/Images/arrow_black_down.png) no-repeat 0 center; padding-top:7px;}